en:
  lucien-ducastel:
    chapter-5:
      c: 5
      title: Deportation to Compiègne and Auschwitz-Birkenau
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,12
          to: 00:00:06,17
          text: I had been under observation by the police for some time.
        sequence-2:
          s: 2
          from: 00:00:06,17
          to: 00:00:14,23
          text: When the Communist Party and leftist organizations were banned and
            had to go underground,
        sequence-3:
          s: 3
          from: 00:00:14,23
          to: 00:00:20,24
          text: I was known to the police and was being watched.
        sequence-4:
          s: 4
          from: 00:00:20,24
          to: 00:00:23,23
          text: 
        sequence-5:
          s: 5
          from: 00:00:23,23
          to: 00:00:38,01
          text: On October 21st, 1941, they knocked on my door at four o’clock in
            the morning and I was arrested bay French and German police.
        sequence-6:
          s: 6
          from: 00:00:38,01
          to: 00:00:54,27
          text: I was taken to Rouen, along with another 100 resistance fighters from
            the who had been arrested the same night.
        sequence-7:
          s: 7
          from: 00:00:54,27
          to: 00:01:09,09
          text: We were interrogated, but not too harshly. We were not obliged to
            talk about things we didn’t want to.
        sequence-8:
          s: 8
          from: 00:01:09,09
          to: 00:01:18,16
          text: Then we were taken to the camp of Compiègne and from there to Auschwitz-Birkenau.
        sequence-9:
          s: 9
          from: 00:01:18,16
          to: 00:01:23,07
          text: In Compiègne we were treated as hostages.
        sequence-10:
          s: 10
          from: 00:01:23,07
          to: 00:01:33,05
          text: It happened several times that comrades were taken away to be executed
            for attacks that had happened.
        sequence-11:
          s: 11
          from: 00:01:33,05
          to: 00:01:41,25
          text: On July 6th, 1942 we were taken to a destination unknown.
        sequence-12:
          s: 12
          from: 00:01:41,25
          to: 00:01:42,17
          text: 
        sequence-13:
          s: 13
          from: 00:01:42,17
          to: 00:01:48,13
          text: We stayed in Compiègne for about 8 months. We were arrested on October
            21st, 1941.
        sequence-14:
          s: 14
          from: 00:01:48,13
          to: 00:01:55,01
          text: Then they took us to Auschwitz-Birkenau. In Compiègne we were already
            hostages.
        sequence-15:
          s: 15
          from: 00:01:55,01
          to: 00:02:04,05
          text: That means when an attack had been, they would come and take some
            of our comrades.
        sequence-16:
          s: 16
          from: 00:02:04,05
          to: 00:02:14,13
          text: I escaped this fate like another few - but they would come and take
            some of our comrades to be executed,
        sequence-17:
          s: 17
          from: 00:02:14,13
          to: 00:02:23,03
          text: as there had been this attack the night or the day before.
        sequence-18:
          s: 18
          from: 00:02:23,03
          to: 00:02:25,26
          text: 
        sequence-19:
          s: 19
          from: 00:02:25,26
          to: 00:02:33,16
          text: The following morning, at four o’clock, we were called up by buildings,
            as usual.
        sequence-20:
          s: 20
          from: 00:02:33,16
          to: 00:02:43,00
          text: We were loaded up into the trains and we left to a destination unknown.
        sequence-21:
          s: 21
          from: 00:02:43,00
          to: 00:02:47,05
          text: 
        sequence-22:
          s: 22
          from: 00:02:47,05
          to: 00:03:02,05
          text: What we felt was a certain fear, because we didn’t know where we were
            taken to.
        sequence-23:
          s: 23
          from: 00:03:02,05
          to: 00:03:12,08
          text: We were led away in groups of ten. Ten people could easily be shot
            half an hour later.
        sequence-24:
          s: 24
          from: 00:03:12,08
          to: 00:03:22,19
          text: They loaded us up in the animal wagons and we were taken to Auschwitz-Birkenau.
        sequence-25:
          s: 25
          from: 00:03:22,19
          to: 00:03:23,06
          text: 
        sequence-26:
          s: 26
          from: 00:03:23,06
          to: 00:03:33,15
          text: You know, we arrived in Auschwitz. Auschwitz consisted of old barracks,
            big buildings.
        sequence-27:
          s: 27
          from: 00:03:33,15
          to: 00:03:45,17
          text: We realized we were somewhere foreign, but it was almost more comfortable
            than what we had left behind in Compiègne.
        sequence-28:
          s: 28
          from: 00:03:45,17
          to: 00:03:56,20
          text: The following day we were taken to Birkenau, 4 or 5 km away and there
            it was totally different.
        sequence-29:
          s: 29
          from: 00:03:56,20
          to: 00:04:11,13
          text: Birkenau is a camp that was built on marshlands. There were old barracks.
            It made quiet an unsettling impression.
        sequence-30:
          s: 30
          from: 00:04:11,13
          to: 00:04:12,13
          text: 
        sequence-31:
          s: 31
          from: 00:04:12,13
          to: 00:04:21,04
          text: They gave us striped uniforms and took pictures of us.
        sequence-32:
          s: 32
          from: 00:04:21,04
          to: 00:04:26,05
          text: They tattooed our registration numbers onto us.
        sequence-33:
          s: 33
          from: 00:04:26,05
          to: 00:04:26,16
          text: 
        sequence-34:
          s: 34
          from: 00:04:26,16
          to: 00:04:28,13
          text: They tattooed this number.
        sequence-35:
          s: 35
          from: 00:04:28,13
          to: 00:04:29,02
          text: Of course that had a big effect on us.
        sequence-36:
          s: 36
          from: 00:04:29,02
          to: 00:04:39,22
          text: We were no longer called so-and-so. We had this number and were supposed
            to respond to this number.
        sequence-37:
          s: 37
          from: 00:04:39,22
          to: 00:04:48,00
          text: We had to learn it in German and in Polish, not easy. But we had to
            learn it quickly.
